README.md: document dependencies
authorHelmut Grohne <helmut@subdivi.de>
Mon, 15 Jul 2013 08:28:32 +0000 (10:28 +0200)
committerHelmut Grohne <helmut@subdivi.de>
Mon, 15 Jul 2013 08:28:32 +0000 (10:28 +0200)
README.md

index fc2911e..9120df1 100644 (file)
--- a/README.md
+++ b/README.md
@@ -30,6 +30,17 @@ Use cases
    services. This is another inhibiting strategy. It is already being solved by
    [systemd-inhibit][] though.
 
+Dependencies
+============
+
+ * python version 2.6 or 2.7. In 3.x `GObject.spawn_async` is
+   [broken][http://bugs.debian.org/712537].
+ * python-dbus
+ * python-gi
+ * python-argparse if your python version is less than 2.7
+ * python-mpd if you intend to use `mpd_watcher.py`
+ * sispmctl if you intend to control a power socket with this tool
+
 API
 ===